#include <iostream>
#include <thread>
#include "app.h"
#include "zlog.h"
using namespace engineapi;
int main(int argc, char** argv)
{
    const char* name = "zengine";
    App game(name);
    game.Launch();
    return 0;
}
